Crossseling-Popup im Warenkorb

Art.Nr.: tfm_cross_selling_extended Demo verfügbar

EUR 139,99 UVP EUR 155,55 Sie sparen 10% (EUR 15,56)
zzgl. 19 % USt, Lizenzauslieferung per E-Mail

  • Das Warenkorb-Popup-Plugin kann den Verkauf von Zubehörartikeln signifikant erhöhen
  • Das Plugin nutzt das hinterlegte Cross-Selling-produkte vom xt:Commerce Plugin xt_cross_selling
  • Sie können per Option steuern wie aggressiv die Produkte beworben werden sollen
(error)
Einzelpreis ohne Optionen 139,99 EUR
Preisoptionen gesamt 00,00 EUR
Lizenzkey
Shop-Lizenz-Typ
Installationsservice (kostenfrei)
Gesamtpreis inkl. Preisoptionen 00,00 EUR

Fragen zu Produkten & Support

Tel: +49 (0) 30 - 40 36 38 90

E-Mail: [email protected]

Zum Kontaktformular

Crossseling-Popup im Warenkorb

Das Plugin tfm_cross_selling_extended integriert das xt:Commerce Crossseling in der Warenkorb Seite als Box und Popup.

Die Popup-Funktion stellt sicher, dass der Kunde die Crossseling-Produkte sieht, bevor er in den Bestellabschluss navigiert. Das Popup wird dem Kunden erst angezeigt, nachdem der Kunde auf den Knopf “Zur Kasse” klickt und zeigt die Zubehörprodukte im Zentralen Bereich der Seite.

Als Datenquelle für die Produkte die angezeigt werden, dient das xt:Commerce-Plugin xt_cross_selling. Im Warenkorb wird eine Auswahl der für die im Warenkorb befindlichen Produkte angezeigt.

Plugin kauf, Lizenz & Datei Download

Wir legen größten Wert darauf, dass Sie das bestellte xt:Commerce Plugin oder Template zeitnah nach dem Kauf erhalten und benutzen können.

Damit dieses gewährleistet ist, prüfen wir bei Eingang einer Bestellung umgehend Ihre Daten und senden Ihnen schnellstmöglich die Lizenzmail.

In der Lizenzmail finden Sie als Anhang die Lizenzdatei, welche Sie in den Ordner /lic/ in Ihren Shop einspielen müssen. Ebenso erhalten Sie den Link für den Download der Plugin-Dateien, welche Sie für die Installation benötigen.

Zahlungsweisen

Vorkasse PayPal VISA via PayPal MasterCard via PayPal

Kompatibel mit

  • xt:Commerce 6.1.xx
  • xt:Commerce 6.0.xx
  • xt:Commerce 5.1.xx
  • xt:Commerce 5.0.xx
  • xt:Commerce 4.2.00

Systemanforderungen

  • xt:Commerce PRO Lizenz
    Das Plugin funktioniert nicht bei Shops die die kostenfrei xt:Commerce version mit Klarna Checkout nutzen
  • Min. php 5.4

Produktsprache

  • Deutsch
  • Englisch